/* /Pages/ContactCenter/LOProficiencyAdministration.razor.rz.scp.css */
body[b-sj09r2z1wd] {
}

.skill-list[b-sj09r2z1wd] {
    list-style-type: none; /* Remove default bullets */
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}

.skill-item[b-sj09r2z1wd] {
    border: 1px solid black;
    border-radius: 5px;
    margin: 3px;
    padding: 3px 5px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
    background-color: white;
    display: inline-block;
    list-style-type: disc; /* Add custom bullets */
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-ojprng501d] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-ojprng501d] {
    flex: 1;
}

.sidebar[b-ojprng501d] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

@media (min-width: 641px) {
    .page[b-ojprng501d] {
        flex-direction: row;
    }

    .sidebar[b-ojprng501d] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }
}
